# python/object:istd_klassen.IstdRegel
code: OP266
documentatie: "Indien de gemeente een toewijzingbericht verzonden heeft, declareert\
  \ de aanbieder hetzelfde of een nader gespecificeerd zorg- of ondersteuningsproduct.\
  \ Dit betekent dat de declaratie of factuur hetzelfde \xF3f (een) nader gespecificeerd(e)\
  \ zorg- of ondersteuningsproduct(en) bevat als de toewijzing.  \n\nBij een specifieke\
  \ toewijzing (productcategorie en productcode zijn beiden gevuld in de toewijzing)\
  \ wordt hetzelfde zorg- of ondersteuningsproduct gedeclareerd of gefactuureerd,\
  \ ofwel dezelfde combinatie van productcategorie en productcode. \nBij een aspecifieke\
  \ toewijzing (in de toewijzing is alleen productcategorie gevuld; productcode is\
  \ leeg) worden \xE9\xE9n of meer nader gespecificeerde zorg- of ondersteuningsproducten\
  \ gedeclareerd of gefactureerd. Dat betekent dat de aanbieder binnen de toegewezen\
  \ productcategorie \xE9\xE9n of meer productcode(s) declareert of factureert die\
  \ volgens de gehanteerde productcodelijst horen bij die productcategorie."
titel: 'OP266: De aanbieder declareert of factureert een zorg- of ondersteuningsproduct
  dat aansluit bij de toewijzing.'
type: Bedrijfsregel


